<?php
// $Id: index.php,v 1.2.8.2 2005/12/30 08:19:38 minahito Exp $

require_once "./mainfile.php";
require_once "./header.php";

//
// Check if start page is defined
//
$root =& XCube_Root::getSingleton();

$eventArgs = array();
$root->mEventManager->raiseEvent("Legacypage.Top.Access", $root->mController, $eventArgs);

$xoopsOption['show_cblock'] = 1;

require_once "./footer.php";

?>